<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Member of delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fistName">
        <source>First name</source>
        <target state="translated">First name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastName">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideFromGal">
        <source>Do not display members in the addressbook</source>
        <target state="translated">Do not display members in the addressbook</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="members">
        <source>Members</source>
        <target state="translated">Members</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>External user : " {0} "</source>
        <target state="translated">External user : " {0} "</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groups">
        <source>Groups</source>
        <target state="translated">Groups</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editGroupMembership">
        <source>Edit group membership</source>
        <target state="translated">Edit group membership</target>
      </trans-unit>
    </body>
  </file>
</xliff>
